Support » Plugin: Preloader » Com[atibility with TheGem theme?

  • Hi,
    The Preloader doesn’t seem to work on my site after i inserted the code snippet in header.php

    Are there any known compatibility issue with TheGem theme?
    Or else what could be the reason?

    Thanks

    The page I need help with: [log in to see the link]

  • The topic ‘Com[atibility with TheGem theme?’ is closed to new replies.